import Head from 'next/head';
import MainLayout from '@/layouts/MainLayout';
import HomePage from '@/components/HomePage/HomePage';

const Home = () => {
  return (
    <>
      <Head>
        <title>Delivery | HomePage</title>
        <meta name="description" content="Generated by create next app" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/favicon.ico" />
      </Head>
      <MainLayout>
        <HomePage />
      </MainLayout>
    </>
  );
};

export default Home;
